Send Speech with callback URL (path filters)

Same as the endpoint without the trailing {filters}, with filters, ordering, pagination and field selection encoded as path segments. See Core API Concepts.

Example (on GET /calls): GET /api/calls/start_at/2020-09-01T00:00:00/limit/50;0

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

Path-encoded filters: <field>/<value> pairs (a value may be value;operator), plus limit/<limit;offset>, order/<field;direction> and fields/<a;b;c>.

string
required

PBX Name (subdomain)

Query Params
string

The URL where the callback will be sent.

string
enum

The HTTP method for the callback request. One of: POST, PUT.

Allowed:
string

The data of the callback response action, JSON with placeholders.

string

Speech recognition token.

Minimum recording duration in seconds. Default 1.

Maximum recording duration in seconds.

The status of the campaign lead at the end of the call. For example: No Answer.

Minimum call creation date.

Maximum call creation date.

Speech recognition language.

Phrase (text) that the speech recognition must include.

Text that the speech recognition summary must include.

Text that the speech recognition rank description must include.

0 to 100

Minimum call rank. Minimum 0, Maximum 100.

0 to 100

Maximum call rank. Minimum 0, Maximum 100.

≤ 50

Max amount of speech recognitions to return in the callback. Maximum 50. Default 50.

Specify which row to start retrieving from. Default 0.

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json